Home
Help
Register
Log in

Search

 
   Active Threads  

You are here: Home > General > Announcements> Support for .NET Standard 2.1, EF Core 3.0 is now available
 

Pages: 1
Announcements
Support for .NET Standard 2.1, EF Core 3.0 is now available
Page:1/1 

  Print all messages in this thread  
Poster Message
Otis
LLBLGen Pro Team



Location:
The Hague, The Netherlands
Joined on:
17-Aug-2003 18:00:36
Posted:
37645 posts
# Posted on: 02-Oct-2019 16:28:14.  
The latest hotfix build for v5.6 now contains the EF Core 3.0 and .NET Standard 2.1 support for EF 6, EF Core 2.2+ and LLBLGen Pro Runtime Framework.

Please use the locally installed documentation, as the online docs haven't been updated yet as it's not an RTM release yet. (likely in a week or so if no problems arise).

We implemented TVF support in EF Core 3 as a new feature for EF Core, please see the docs how to use that.
Frans Bouma
LLBLGen Pro / ORM Profiler Lead Developer | Blog | Twitter
 
Top
Pages: 1  


Powered by HnD ©2002-2007 Solutions Design
HnD uses LLBLGen Pro

Version: 2.1.12172008 Final.